Absolut Engine Cross Site Scripting and Multiple SQL Injection Vulnerabilities

Bugtraq ID: 71822
Class: Input Validation Error
CVE: CVE-2014-9435
CVE-2014-9434
Remote: Yes
Local: No
Published: Dec 30 2014 12:00AM
Updated: Jan 12 2015 03:01AM
Credit: Steffen Rosemann
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus